Subject: bug#14087: [PATCH] Some fixes for refcard.tex

From: Xue Fuqiao <[email-masked]>
Date: Thu, 9 May 2013 12:59:46 +0800

On Thu, May 9, 2013 at 1:18 AM, Glenn Morris <[email-masked]> wrote:

(Sorry, but I cannot configure my email client to use `X-Debbugs-CC'.)

> Xue Fuqiao wrote:
>
>> ! \metax{run {\bf query-replace-regexp} on all files listed in tags table}{M-x tags-query-replace}
>
> Way too long. Looks terrible in generated pdf.

OK, I'll remove this change.

>> + \key{execute a shell command asynchronously}{M-&}
>
> Fails to LaTeX. Use '\&'.

I'll change it.

>> ! \key{record subsequent keyboard input, then append to last keyboard macro}{C-u C-x (}
>
> Too long.

I'll remove this change.

>> ! \key{eval {\bf sexp} before point}{C-x C-e} % sexp?  form?  expression?  S-expression?
>
> sexp seems fine for a quick reference card.

In (info "(elisp) Intro Eval"):

    A Lisp object that is intended for evaluation is called a "form" or
  "expression".
[...]
    It is sometimes also referred to as an "S-expression" or "sexp",
  but we generally do not use this terminology in this manual.

IMO we can use "form" here since it is consistent with the manual and
not too long.

--
Best regards, Xue Fuqiao.
http://www.gnu.org/software/emacs/